@charset "utf-8";

/* roBBer - Standardformate v.1.0 */

/* Farben John Oliver 
#99CC99
#71A6D8 oder #ea650d BACKGROUND #ea650d
#99CC99
#162055 SCHRIFT #162055



*/

* { 
	margin: 0;
	padding: 0;
	font-size: 100.01%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
a { outline: none; } /* Damit wird verhindert, dass der Browser bei aktivem Link Pünktchen darum anzeigt */
a img { border: none; }

.txtbigger		{ font-size: 1.15em; }
.txtbold			{ font-weight: bold; }
.txtbolder		{ font-weight: bolder; }
.txtitalic		{ font-style: italic; }
.txtunderline	{ text-decoration: underline; }
.txtnormal		{ font-style: normal; }
.txtleft			{ text-align: left; }
.txtright			{ text-align: right; }
.txtcenter		{ text-align: center; }
.txtuppercase	{ text-transform: uppercase; }
.txtlowercase	{ text-transform: lowercase; }

.fltleft	{ float: left; 	}
.fltright	{ float: right; }

.clrleft	{ clear: left; }
.clrright	{ clear: right; }
.clrboth	{ clear: both; }	
.clrleft, .clrright, .clrboth { height: 0; font-size: 1px; line-height: 0px; visibility: hidden; }
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	font-size: 0px;
	height: 0px;
	visibility: hidden;
}



.myspacer	{ margin: 0 0.5em; }
.myspaceleft	{ margin-left: 1em; }
.myspaceright	{ margin-right: 1em; }

.nobreak	{ white-space: nowrap; }

.req:after{ /* Pflichtfelder erhalten mit <span> diese Klasse */
	content: " *";
	color: #000;
	font-size: 12px;
}

p.totop {
	text-align: right;
	font-size: 0.85em;
}

.unseen {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
/* // Standardformate */
body {
	background-color: #ea650d;
	text-align: center;
	font-size: 14px;
	line-height: 21px;
	color: #162055;
}




a:link,
a:visited {
	text-decoration: underline;
	color: #ea650d;
}

a:hover,
a:active {
	text-decoration: none;
	color: #ea650d;
	background-color: #F5FAF5;
}





#container {
	width: 1000px;
	margin: 20px auto;
	position: relative;
	background-color: #fff;
	min-height: 600px;
	text-align: left;
	/* CSS 3 */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#header {
	width: 100%;
	height: 170px;
	text-align: left;
	position: relative;
	top: 0;
	left: 0;
}

.content {
	position: relative;
	text-align: left;
	min-height: 500px;
	background-color: #fff;
	width: 980px;
	margin: 0 auto;
	z-index: 55;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-top: 5px;
}

.leftCol {
	width: 200px;
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	min-height: 600px;
}


.contentCol {
	width: 470px;
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	min-height: 600px;
	padding: 15px;
}



.rightCol {
	width: 260px;
	padding: 10px;
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	min-height: 600px;
}

.footer {
	width: 1000px;
	background-color: #fff;
	clear: both;
	font-size: 11px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	color: #ea650d;
}
.footerLeft {
	float: left;
	width: 440px;
	padding: 15px 30px;
	text-align: left;
}
.footerRight {
	float: left;
	width: 440px;
	padding: 15px 30px;
	text-align: right;
}

.footer a:link,
.footer a:visited {
	text-decoration: none;
	color: #ea650d;
}

.footer a:hover,
.footer a:active {
	text-decoration: none;
	color: #162055;
}



/* Klassen *************************************** */
#bilderleiste {
	width: 720px;
	height: 120px;
	margin: 10px 10px 0 0;
	float: right;
	background-image: url(../img/bg_head1.jpg);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
	

.bilder {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #162055;
}

.rightCol .bilder {
	margin: 15px 0;
}
	



/* Images *************************************** */

#header img.logo {
	position: absolute;
	width: 239px;
	height: 125px;
	top: 5px;
	left: 10px;
}

/* Navigationen *************************************** */

.divNavMain {
	position: absolute;
	width: 980px;
	height: 40px;
	line-height: 24px;
	left: 10px;
	bottom: 0px;
	font-size: 18px;
	color: #162055;
	border-bottom: 1px solid #ea650d;
}
	
.navMain {
	position: relative;
	top: 0;
	left: 20px;
	background-color: lightblue;
}

.navMain li {
	list-style-type: none;
	display: inline;
	float: left;
	height: 36px;
	line-height: 36px;
	margin-left: 5px;
	margin-right: 20px;
	font-variant: small-caps;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
}

.navMain li a:link, .navMain li a:visited {
	text-decoration: none;
	color: #162055;
}

.navMain li a:hover, .navMain li a:active {
	text-decoration: none;
	color: #ea650d;
}

.navLeft {
	width: 180px;
	border: 1px solid #EFF7EF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #ffffff;
	float: left;
	margin: 10px;
}

.navLeft li.current,
.navMain li.current {
	color: #00A9B9;
}



.navLeft ul {
	list-style-type: none;
	margin-left: 5px;
	font-size: 16px;
	line-height: 22px;
}


.navLeft ul li {
	padding-left: 10px;
	margin-right: 20px;
	font-variant: small-caps;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 1px dotted #EFF7EF;
}

.navLeft li.current {
	margin-left: 10px;
	display: block;
}

.navLeft li a {
	display: block;
	padding-left: 10px;
}

.navLeft li a:link, .navLeft li a:visited {
	text-decoration: none;
	color: #162055;
	border-left: 3px solid #162055;
}

.navLeft li a:hover,
.navLeft li a:active,
.navLeft li.current {
	text-decoration: none;
	color: #ea650d;
	border-left: 3px solid #ea650d;
}

.navMain li.current {
	color: #ea650d;
}



/* Überschriften */

.contentCol h1 {
	margin: 0 0 15px 0;
	color: #ea650d;
	font-weight: 600;
	font-size: 22px;
}



.contentCol h2 {
	margin: 15px 0 10px 0;
	color: #162055;
	font-weight: 600;
	font-size: 18px;
}



.contentCol h3 {
	margin: 15px 0 10px 0;
	color: #162055;
	font-weight: 600;
	font-size: 14px;
}


.contentCol h4 {
	margin: 15px 0 10px 0;
	color: #162055;
	font-weight: 600;
	font-size: 12px;
}


.contentCol h5 {
	margin: 15px 0 10px 0;
	color: #9BCFCC;
	font-weight: 600;
	font-size: 12px;
}


.contentCol p { margin-bottom: 14px; }